@font-face {
    font-family: robotolight;
    src: url(../_fonts/Roboto-Light.ttf);
}

@font-face {
    font-family: roboto;
    src: url(../_fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: robotomedium;
    src: url(../_fonts/Roboto-Medium.ttf);
}

html{
    padding:0;
    margin:0;
    height:100%;
}

body{
    padding:0;
    margin:0;
    min-height:100%;
    background:#ebebeb;
    font-family:"roboto";
    color:#545454;
}

.n_wrapper{
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}

.n_box{
    height:600px;
    width:800px;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:0;
    bottom:0;
}

.n_content{
    height:600px;
    width:650px;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    background:#f7af1e;
    box-shadow:-5px 11px 21px rgba(84, 84, 84, 0.2);
    border-radius:50px;
}

.n_content_holder{
    height:300px;
    width:370px;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    bottom:0;
}

.n_content_logo{
    height:171px;
    width:174px;
    position:absolute;
    margin:auto;
    right:0;
    left:-10px;
    top:10px;
    background-image:url(../_images/_n_logo/_n_white_logo/_n_white_logo.png);
    background-size:100% 100%;
    filter:drop-shadow(0px 11px 21px rgba(128, 128, 128, 0.6));
}

.n_content_text{
    height:30px;
    width:300px;
    position:absolute;
    margin:auto;
    left:0;
    right:0;
    top:0;
    bottom:0;
    color:#545454;
    text-transform:uppercase;
    text-align:center;
    font-family:"robotomedium";
    font-size:20px;
    line-height:30px;
}

.n_content_text_logo{
    width:141px;
    height:35px;
    position:absolute;
    margin:auto;
    top:180px;
    right:0;
    left:0;
    background-image:url(../_images/_n_logo/_n_text_logo/_n_text_logo.png);
    background-size:100% 100%;
}

.n_form{
    height:600px;
    width:425px;
    position:absolute;
    margin:auto;
    right:0;
    top:0;
    background:#ebebeb;
    box-shadow:0px 11px 31px rgba(84, 84, 84, 0.2);
    border-radius:200px;
}

.n_form_logo{
    height:171px;
    width:174px;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:10px;
    background-image:url(../_images/_n_logo/_n_blue_logo/_n_blue_logo.png);
    background-size:100% 100%;
}

.n_form_heading_text{
    height:40px;
    width:100%;
    position:absolute;
    margin:auto;
    top:125px;
    right:0;
    left:0;
    text-align:center;
    font-family:"roboto";
    font-size:33px;
    color:#454545;
    line-height:40px;
}

.n_form_heading_info_text{
    height:20px;
    width:100%;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:175px;
    text-align:center;
    font-family:"roboto";
    font-size:20px;
    color:#909090;
}

.n_form_holder{
    height:350px;
    width:300px;
    position:absolute;
    margin:auto;
    top:250px;
    right:0;
    left:0;
}

.n_form_holder_table{
    width:100%;
    border-collapse:collapse;
}

.n_form_holder_table_td_heading{
    font-family:"roboto";
    font-size:16px;
    color:#b1b1b1;
    padding-top:25px;
}

.heading_span{
    margin-left:0px;
    /*-webkit-animation: floating_placeholder 1.5s;
    animation: floating_placeholder 1.5s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;*/
}

@-webkit-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@-moz-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@-o-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

.n_forgot_input{
    height:25px;
    width:100%;
    border:none;
    border-bottom:1px solid #cccccc;
    background:none;
    outline:none;
    font-size:18px;
    font-family:"roboto";
    color:#545454;
}

.n_form_holder_table_td_notification{
    height:100px;
    width:100%;
    text-align:center;
    font-family:"roboto";
    font-size:14px;
    color:#808080;
}

.n_forgot_submit{
    height:50px;
    width:100%;
    background:#f7af1e;
    color:#ffffff;
    font-family:"roboto";
    font-size:24px;
    border:none;
    line-height:50px;
    border-radius:25px;
    outline:none;
    cursor:pointer;
}



/* .......................................................................................................................................................................................................900.........................................................................................................................................................................................................*/

@media only screen and (max-width:900px) {
    
.n_wrapper{
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}

.n_box{
    height:500px;
    width:600px;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:0;
    bottom:0;
}

.n_content{
    height:500px;
    width:450px;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    background:#f7af1e;
    box-shadow:-5px 11px 21px rgba(84, 84, 84, 0.2);
    border-radius:50px;
}

.n_content_holder{
    height:300px;
    width:270px;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    bottom:0;
}

.n_content_logo{
    height:150px;
    width:153px;
    position:absolute;
    margin:auto;
    right:0;
    left:-10px;
    top:25px;
    background-image:url(../_images/_n_logo/_n_white_logo/_n_white_logo.png);
    background-size:100% 100%;
    filter:drop-shadow(0px 11px 21px rgba(128, 128, 128, 0.6));
}

.n_content_text{
    height:30px;
    width:270px;
    position:absolute;
    margin:auto;
    left:0;
    right:0;
    top:0;
    bottom:0;
    color:#545454;
    text-transform:uppercase;
    text-align:center;
    font-family:"robotomedium";
    font-size:18px;
    line-height:30px;
}

.n_content_text_logo{
    width:121px;
    height:30px;
    position:absolute;
    margin:auto;
    top:170px;
    right:0;
    left:0;
    background-image:url(../_images/_n_logo/_n_text_logo/_n_text_logo.png);
    background-size:100% 100%;
}

.n_form{
    height:500px;
    width:325px;
    position:absolute;
    margin:auto;
    right:0;
    top:0;
    background:#ebebeb;
    box-shadow:0px 11px 31px rgba(84, 84, 84, 0.2);
    border-radius:200px;
}

.n_form_logo{
    height:150px;
    width:153px;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:10px;
    background-image:url(../_images/_n_logo/_n_blue_logo/_n_blue_logo.png);
    background-size:100% 100%;
}

.n_form_heading_text{
    height:40px;
    width:100%;
    position:absolute;
    margin:auto;
    top:115px;
    right:0;
    left:0;
    text-align:center;
    font-family:"roboto";
    font-size:30px;
    color:#454545;
    line-height:40px;
}

.n_form_heading_info_text{
    height:20px;
    width:100%;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:160px;
    text-align:center;
    font-family:"roboto";
    font-size:18px;
    color:#909090;
}

.n_form_holder{
    height:350px;
    width:250px;
    position:absolute;
    margin:auto;
    top:215px;
    right:0;
    left:0;
}

.n_form_holder_table{
    width:100%;
    border-collapse:collapse;
}

.n_form_holder_table_td_heading{
    font-family:"roboto";
    font-size:14px;
    color:#b1b1b1;
    padding-top:15px;
}

.heading_span{
    margin-left:0px;
    /*-webkit-animation: floating_placeholder 1.5s;
    animation: floating_placeholder 1.5s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;*/
}

@-webkit-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@-moz-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@-o-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

.n_forgot_input{
    height:23px;
    width:100%;
    border:none;
    border-bottom:1px solid #cccccc;
    background:none;
    outline:none;
    font-size:16px;
    font-family:"roboto";
    color:#545454;
}

.n_form_holder_table_td_notification{
    height:85px;
    width:100%;
    text-align:center;
    font-family:"roboto";
    font-size:12px;
    color:#808080;
}

.n_forgot_submit{
    height:40px;
    width:100%;
    background:#f7af1e;
    color:#ffffff;
    font-family:"roboto";
    font-size:20px;
    border:none;
    line-height:40px;
    border-radius:25px;
    outline:none;
    cursor:pointer;
}

}


/* .......................................................................................................................................................................................................650.........................................................................................................................................................................................................*/

@media only screen and (max-width:650px) {
    
.n_wrapper{
    width:100%;
    height:100%;
    position:absolute;
    overflow:hidden;
}

.n_box{
    height:450px;
    width:320px;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:0;
    bottom:0;
}

.n_content{
    height:450px;
    width:300px;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    right:20px;
    background:#f7af1e;
    box-shadow:-5px 11px 21px rgba(84, 84, 84, 0.2);
    border-radius:200px;
}

.n_content_holder{
    height:300px;
    width:270px;
    position:absolute;
    margin:auto;
    left:0;
    top:0;
    bottom:0;
    display:none;
}

.n_content_logo{
    height:150px;
    width:153px;
    position:absolute;
    margin:auto;
    right:0;
    left:-10px;
    top:25px;
    background-image:url(../_images/_n_logo/_n_white_logo/_n_white_logo.png);
    background-size:100% 100%;
    filter:drop-shadow(0px 11px 21px rgba(128, 128, 128, 0.6));
}

.n_content_text{
    height:30px;
    width:270px;
    position:absolute;
    margin:auto;
    left:0;
    right:0;
    top:0;
    bottom:0;
    color:#545454;
    text-transform:uppercase;
    text-align:center;
    font-family:"robotomedium";
    font-size:18px;
    line-height:30px;
}

.n_content_text_logo{
    width:121px;
    height:30px;
    position:absolute;
    margin:auto;
    top:170px;
    right:0;
    left:0;
    background-image:url(../_images/_n_logo/_n_text_logo/_n_text_logo.png);
    background-size:100% 100%;
}

.n_form{
    height:450px;
    width:300px;
    position:absolute;
    margin:auto;
    right:0;
    top:0;
    background:#ebebeb;
    box-shadow:0px 11px 31px rgba(84, 84, 84, 0.2);
    border-radius:200px;
}

.n_form_logo{
    height:125px;
    width:127px;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:10px;
    background-image:url(../_images/_n_logo/_n_blue_logo/_n_blue_logo.png);
    background-size:100% 100%;
}

.n_form_heading_text{
    height:30px;
    width:100%;
    position:absolute;
    margin:auto;
    top:100px;
    right:0;
    left:0;
    text-align:center;
    font-family:"roboto";
    font-size:25px;
    color:#454545;
    line-height:30px;
}

.n_form_heading_info_text{
    height:20px;
    width:100%;
    position:absolute;
    margin:auto;
    right:0;
    left:0;
    top:135px;
    text-align:center;
    font-family:"roboto";
    font-size:15px;
    color:#909090;
}

.n_form_holder{
    height:250px;
    width:250px;
    position:absolute;
    margin:auto;
    top:175px;
    right:0;
    left:0;
}

.n_form_holder_table{
    width:100%;
    border-collapse:collapse;
}

.n_form_holder_table_td_heading{
    font-family:"roboto";
    font-size:12px;
    color:#b1b1b1;
    padding-top:25px;
}

.heading_span{
    margin-left:0px;
    /*-webkit-animation: floating_placeholder 1.5s;
    animation: floating_placeholder 1.5s;
    animation-timing-function: ease;
    -webkit-animation-timing-function: ease;*/
}

@-webkit-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@-moz-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@-o-keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

@keyframes floating_placeholder {
    0%   {margin-left:0px;}
    25%  {margin-left:50px;}
    50%  {margin-left:0px;}
    75%  {margin-left:10px;}
    100% {margin-left:0px;}
}

.n_forgot_input{
    height:20px;
    width:100%;
    border:none;
    border-bottom:1px solid #cccccc;
    background:none;
    outline:none;
    font-size:14px;
    font-family:"roboto";
    color:#545454;
}

.n_form_holder_table_td_notification{
    height:80px;
    width:100%;
    text-align:center;
    font-family:"roboto";
    font-size:12px;
    color:#808080;
}

.n_forgot_submit{
    height:35px;
    width:100%;
    background:#f7af1e;
    color:#ffffff;
    font-family:"roboto";
    font-size:16px;
    border:none;
    line-height:35px;
    border-radius:25px;
    outline:none;
    cursor:pointer;
}

}